{
    "aspect_ratio": 0.6465827338129496,
    "comment_count": 1,
    "created_at": "2020-01-30T20:33:36",
    "deletion_reason": null,
    "description": "_No spiders were harmed in the making of this comic ;)_\r\n\r\nPrevious: >>2258286\r\nNext: >>2266385",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 16,
    "first_seen_at": "2020-01-30T20:33:36",
    "format": "jpg",
    "height": 1112,
    "hidden_from_users": false,
    "id": 2261373,
    "intensities": {
        "ne": 52.150654,
        "nw": 54.022693,
        "se": 39.084087,
        "sw": 48.163205
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1580416416596253",
    "orig_sha512_hash": "6ea572681eedd7a6783b4126b4586d2bedf693384780ff57730014c49bc518651aa0d7c9b00d1fc52a2d7d12cc6bcd6b7bf4d365eb1d9f2648203ba2380e48dc",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/30/2261373.jpg",
        "large": "https://derpicdn.net/img/2020/1/30/2261373/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/30/2261373/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/30/2261373/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/30/2261373/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/30/2261373/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/30/2261373/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/30/2261373/thumb_tiny.jpg"
    },
    "score": 22,
    "sha512_hash": "6cd34980167408fa924eca7cfe8c419563bf7b3643602497b8f5de7de426a6e1ee95751d0e063a546a49fee64fe022b87666dc647ed1e3a47bd06a97698e81ab",
    "source_url": "https://www.deviantart.com/lytlethelemur/art/The-Ponies-Must-Be-Crazy-015-828566029",
    "spoilered": false,
    "tag_count": 29,
    "tag_ids": [
        23269,
        23531,
        25027,
        26029,
        26772,
        27141,
        27331,
        33855,
        33983,
        36457,
        37319,
        38185,
        40150,
        40482,
        42115,
        42628,
        42662,
        44356,
        46439,
        48203,
        55490,
        278003,
        295005,
        301830,
        371951,
        380068,
        444152,
        461052,
        472864
    ],
    "tags": [
        "clothes",
        "comic",
        "dialogue",
        "earth pony",
        "eyepatch",
        "female",
        "fire",
        "male",
        "mare",
        "oc",
        "pegasus",
        "pony",
        "roller coaster",
        "safe",
        "smoke",
        "speech bubble",
        "spider",
        "text",
        "unicorn",
        "zebra",
        "headdress",
        "oc:swift wing",
        "zebra oc",
        "artist:lytlethelemur",
        "oc:champion",
        "oc:gimbal lock",
        "oc:zjin",
        "oc:moeagami",
        "comic:the ponies must be crazy"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-05T16:06:18",
    "uploader": "KentuckyFriedScootaloo",
    "uploader_id": 319776,
    "upvotes": 24,
    "view_url": "https://derpicdn.net/img/view/2020/1/30/2261373__safe_artist-colon-lytlethelemur_oc_oc-colon-champion_oc-colon-gimbal+lock_oc-colon-moeagami_oc-colon-swift+wing_oc-colon-zjin_earth+pony_pegasus_pony_s.jpg",
    "width": 719,
    "wilson_score": 0.6892975230545384
}
